/* Sticky CTA */
.enquiryWrapper {
  --width: 50px;
  position: fixed;
  isolation: isolate;
  right: 20px;
  bottom: 20px;
  z-index: 4;
  border: 1px solid var(--primary-color);
  transition: all 300ms ease-in-out;
  /* animation: hithere 1s ease infinite; */
}

/* .enquiryWrapper.shift{
  bottom: 5rem;
} */

/* @keyframes hithere {
  30% { transform: scale(1.2); }
  40%, 60% { transform: rotate(-10deg) scale(1.2); }
  50% { transform: rotate(10deg) scale(1.2); }
  70% { transform: rotate(0deg) scale(1.2); }
  100% { transform: scale(1); }
} */

.enquiryWrapper:hover {
  animation: none;
}

.enquiryWrapper .inner {
  display: flex;
  background-color: var(--secondary-color);
  overflow: hidden;
}

.enquiryWrapper a i {
  width: var(--width);
  height: var(--width);
  display: flex;
  align-items: center;
  justify-content: center;
  color: inherit;
}

.enquiryWrapper .inner a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition: all 300ms ease-in-out;
}

.enquiryWrapper .inner a:not(:last-child) {
  border-right: 1px solid rgb(0 0 0 / 10%);
}

.enquiryWrapper .inner a:hover {
  color: var(--white);
  background-color: var(--primary-color);
}
/* Sticky CTA */

/*header*/
.header {
  position: fixed;
  inset: 1rem 0 auto;
  color: #fff;
  transition: all 300ms ease-in-out;
  z-index: 999;
}

.header.on,
.header.fixed {
  background-color: var(--primary-color);
  top: 0;
  box-shadow: 0 0 2rem rgb(0 0 0 / 15%);
}

.top-social {
  font-size: 0.75rem;
}

.logo {
  position: relative;
  height: 60px;
  position: relative;
  min-height: 1px;
  transition: all 300ms ease-in-out;
  overflow: hidden;
}

.logo a {
  height: 100%;
  display: block;
}

.logo a img {
  width: auto;
  height: 100%;
  margin: 0 auto;
  object-fit: cover;
  transition: all 300ms ease-in-out;
}

.navi ul {
  gap: 0.5rem;
}

.navi ul li a {
  color: var(--white);
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.875rem;
  transition: all 300ms ease-in-out;
  display: flex;
  align-items: center;
  gap: 4px;
}

.header.fixed .navi ul li a {
  /* color: var(--body-color); */
}

.navi ul li a i {
  font-size: 75%;
}

.header-top .navi ul li a {
  font-size: 0.875rem;
}

.header .navi ul li:hover > a {
  color: var(--secondary-color);
}

.menuBtn {
  padding: 10px 1rem;
  border-radius: 100vw;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: var(--white);
  border: 0;
  text-transform: uppercase;
  background-color: transparent;
  transition: all 300ms ease-in-out;
}
.menuBtn:hover {
  background-color: rgb(255 255 255 / 20%);
  backdrop-filter: blur(5px);
}

.menuBtn::after {
  content: "Menu";
  font-weight: 600;
  font-size: 87.5%;
}

.menuBtn span {
  width: 2rem;
  height: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  position: relative;
}

.menuBtn span:after,
.menuBtn span:before {
  content: "";
  display: block;
  height: 2px;
  background-color: var(--secondary-color);
  left: 0;
  width: 100%;
  transition: transform 0.8s cubic-bezier(0.6, 0, 0, 1);
}

/* .header.fixed .menuBtn span:after,
.header.fixed .menuBtn span:before,
.header.notfixed .menuBtn span:after,
.header.notfixed .menuBtn span:before {
  background-color: var(--body-color);
} */

.menuBtn.closeMenuBtn span {
  border-top: 0;
  transition: border-top 300ms linear;
}

.menuBtn.closeMenuBtn span::before {
  -webkit-transform: skewY(45deg) translate(0, -11px);
  transform: skewY(45deg) translate(0, -11px);
  background-color: var(--secondary-color);
  transform-origin: left;
}

.menuBtn.closeMenuBtn span::after {
  -webkit-transform: skewY(-45deg) translate(0, -21px);
  transform: skewY(-45deg) translate(0, -21px);
  background-color: var(--secondary-color);
  transform-origin: right;
}

/* menu modal */
.menu-modal-wrapper {
  position: fixed;
  inset: var(--header-height) 0 0;
  background-color: rgba(0, 0, 0, 0.7);
  overflow: auto;
  display: none;
  z-index: 999;
}

.menu-modal {
  max-width: 500px;
  width: 100%;
  height: 100%;
  padding: 3rem 2rem 3rem 4rem;
  color: #fff;
  background-color: var(--primary-color);
  position: relative;
  transform: translateX(-100%);
  text-align: left;
  transition: all 700ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
}

.menu-modal .inner {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding-right: 2rem;
}

.menu-modal-wrapper.active .menu-modal {
  transform: translateX(0);
}

.menu-modal div a,
.menu-modal p a {
  color: var(--white);
}

.menu-modal div a:hover,
.menu-modal p a:hover {
  color: var(--secondary-color);
}

.menu-modal ul li a {
  width: fit-content;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px 0;
  transition: all 300ms ease-in-out;
}

.menu-modal ul li:hover > a {
  color: var(--secondary-color);
}

.menu-modal .menuBox:not(:last-child) {
  padding-bottom: 2rem;
  border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.menu-modal .bigMenu ul li a {
  font-size: 2rem;
}

.menu-modal ul li a i.fa-solid {
  color: var(--secondary-color);
  transition: all 300ms ease-in-out;
  font-size: 75%;
}

.menu-modal .bigMenu ul li a i.fa-solid {
  font-size: 50%;
}

.menu-modal ul li a i.fa-arrow-up-right-from-square {
  opacity: 0;
  visibility: hidden;
}

.menu-modal #closeMenu {
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
}

.menu-modal li.hasChild.active a i,
.menu-modal ul li:hover > a i {
  opacity: 1;
  visibility: visible;
}

.menu-modal .bigMenu li.hasChild.active a i {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.menu-modal .bigMenu .dropdown {
  display: none;
  padding-bottom: 10px;
}
.menu-modal .bigMenu .dropdown li {
  padding: 5px 0 5px 20px;
  position: relative;
}

.menu-modal .bigMenu .dropdown li a {
  font-size: inherit;
  letter-spacing: 1px;
  padding-left: 15px;
  position: relative;
}
.menu-modal .bigMenu .dropdown li a::before {
  content: "";
  position: absolute;
  left: -5px;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  transition: all 300ms ease-in-out;
}
.menu-modal .bigMenu .dropdown li:hover > a::before {
  background-color: var(--secondary-color);
}
/* menu modal */
/*header*/

/* Hero Banner */
.banner {
  height: 100vh;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

#home-banner::before,
.banner .carousel-item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: 1;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgb(0 0 0 / 25%);
  background: linear-gradient(rgba(0, 0, 0, 0.3), transparent 20%);
  border-radius: 0 0 var(--primary-radius) var(--primary-radius);
}

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 5s;
}

.skew {
  position: absolute;
  bottom: -100%;
  width: 100%;
  height: 100%;
  background-color: var(--light);
  z-index: 2;
}

.skewedOne {
  left: 50%;
  transform: skewY(-7deg);
  transform-origin: top left;
}
.skewedTwo {
  right: 50%;
  transform: skewY(7deg);
  transform-origin: top right;
}

.scrollDown {
  position: absolute;
  bottom: 1rem;
  left: calc(50% - 25px);
  width: 50px;
  height: 50px;
  line-height: 1.16;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
}

.scrollDown svg {
  -webkit-animation: bounce 1s ease-in-out infinite alternate;
  animation: bounce 1s ease-in-out infinite alternate;
  width: 1rem;
}

@keyframes bounce {
  0% {
    transform: translateY(-5px);
  }

  100% {
    transform: translateY(5px);
  }
}
/* Hero Banner */

/* hm overview */
.overview-heading {
  position: relative;
  z-index: 2;
}
.overview-heading .inner {
  max-width: 400px;
  margin-left: auto;
  margin-right: 0;
}
.overview-heading .heading h2 {
  width: 200%;
}

.stat {
  position: relative;
}

.stat .in {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.stat h3 {
  margin-bottom: 0;
  font-size: clamp(2.25rem, 6vw, 4.5rem);
  color: var(--light);
  font-weight: 900;
  text-shadow:
    -1px -1px 0 var(--primary-color),
    1px -1px 0 var(--primary-color),
    -1px 1px 0 var(--primary-color),
    1px 1px 0 var(--primary-color);
}

.overview-img {
  max-width: 375px;
  aspect-ratio: 4/5;
  overflow: hidden;
  position: relative;
}

.overview-img::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background-image: linear-gradient(90deg, color-mix(in srgb, var(--light), transparent 40%), transparent); */
}

.the-g-life .st0 {
  fill: none;
  stroke: var(--primary-color);
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
}
/* Hm Oveview */

/* Sticky scroll section on home */
.exquisite-section {
  position: relative;
  height: calc(100vh * 4); /* Extra height for initial reveal + 3 slides */
  clip-path: inset(2% 25% 0% 25% round 500px);
  will-change: clip-path;
}

.media-wrapper {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
}

.sticky-exquisite {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  will-change: transform;
}

.l-exquisite-list__sticky {
  transform: translateX(100%);
  z-index: 1;
}

.l-exquisite-list__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 100;
  pointer-events: none;
}

.sticky__layer {
  position: relative;
  width: 100%;
  height: 100%;
}

.sticky__layer::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
  z-index: 0;
}

.sticky__layer--sticky {
  contain: content;
  position: relative;
}

.l-exquisite-list__sticky-item-image {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
}

.l-exquisite-list__sticky-item-image img {
  display: block;
  height: 100vh;
  object-fit: cover;
  width: 100%;
}

.l-exquisite-list__content-layer {
  align-content: flex-end;
  height: 100vh;
  padding: 3rem 0 3rem 3rem;
  position: relative;
  pointer-events: auto;
}

.l-exquisite-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  height: calc(100vh - 6rem);
  padding: 2rem;
  color: #fff;
}

.l-exquisite-content .top-box {
  position: relative;
  width: 50%;
  height: 220px;
}

.l-exquisite-content .exquisite-content-item {
  position: absolute;
  top: 2.25rem;
}

.l-exquisite-content .bottom-box {
  position: relative;
  width: 50%;
  max-width: 300px;
}

.l-exquisite-content .bottom-box .exquisite-article {
  position: absolute;
  bottom: 0;
  right: 0;
}

.l-exquisite-content .exquisite-content-item,
.l-exquisite-content .bottom-box .exquisite-article {
  opacity: 0;
  visibility: hidden;
  transform: translateX(30px);
  filter: blur(10px);
  transition: all 500ms ease-out;
}

.l-exquisite-content .bottom-box .exquisite-article.active,
.l-exquisite-content .exquisite-content-item.active {
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
  filter: blur(0px);
}

/* projects section */
.project-content .inner {
  padding: 0 3rem;
  max-width: 800px;
}

.project-content article {
  max-width: 400px;
  width: 100%;
}

.project-side-img img {
  aspect-ratio: 1;
  object-fit: cover;
  min-height: 440px;
}

.project-slide {
  width: calc(72% + 2rem);
  margin: -6.5rem 5rem auto auto;
}

.project-slide .hm-project-img::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: linear-gradient(transparent, rgb(0 0 0 / 75%));
  z-index: 1;
}

.hm-project-img {
  aspect-ratio: 16/7;
  overflow: hidden;

  anchor-name: --project-image;
}

.hm-project-img img {
  object-fit: cover;
  transition: all 300ms ease-in-out;
}

.project-slide:hover .hm-project-img img {
  transform: scale(1.05, 1.05);
}

.project-inner-box {
  position-anchor: --project-image;
  bottom: calc(anchor(bottom) + 1.5rem);
}

.project-slide .hm-project-details {
  /* position: absolute;
  bottom: 1.5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1; */
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.hm-project-details figure {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  border: solid rgb(255 255 255 / 50%);
  border-width: 1px 0;
  padding: 10px 0;
}

.hm-project-details figure figcaption:not(:first-child) {
  border-left: 1px solid rgb(255 255 255 / 50%);
  padding-left: 1rem;
  margin-left: 1rem;
}

.hm-project-details figure figcaption {
  display: flex;
  align-items: center;
  gap: 10px;
}

.hm-project-details figure figcaption img {
  width: 25px;
}

.hm-project-details figure figcaption p {
  font: 700 0.875rem var(--serif);
  letter-spacing: 1px;
  margin-bottom: 0;
}
/* projects section */

/* News */
.newsBox.swiper-slide {
  width: 30%;
  overflow: hidden;
}

.newsBox .inner {
  display: block;
  height: 100%;
  color: inherit;
  overflow: hidden;
  position: relative;
  color: var(--white);
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.newsBox .inner .img-fluid {
  position: relative;
  overflow: hidden;
  anchor-name: --news-image;
}

.newsBox .inner .img-fluid::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: linear-gradient(
    transparent,
    rgb(0 0 0 / 50%),
    rgb(0 0 0 / 70%)
  );
  background-size: 100% 200%;
  z-index: 1;
  pointer-events: none;
  transition: all 300ms ease-in-out;
}

.projectBox.newsBox .inner:hover .img-fluid::before {
  background-position: 0 100%;
}

.newsBox .inner .img-fluid img {
  aspect-ratio: 8/9;
  height: 100%;
  object-fit: cover;
  transition: all 1.5s ease-in-out;
}

.newsBox .inner:hover .img-fluid img {
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

.projectBox .inner .show-on-hover {
  display: none;
}

.projectBox .inner:hover .show-on-hover {
  display: block;
}

.date {
  position: absolute;
  position-anchor: --news-image;
  right: calc(anchor(right) + 10px);
  top: calc(anchor(top) + 10px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 10px;
  background-color: var(--primary-color);
  color: var(--light);
  padding: 10px 10px 10px;
}

.date span {
  font: 600 2rem/1.2 var(--serif);
  color: var(--secondary-color);
  margin-bottom: -7px;
}

.newsBox .inner article {
  padding: 1.5rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.newsBox .inner article h4 {
}

.newsBox .inner:hover .viewmore .button {
  color: var(--secondary-color);
}

.newsBox .inner article p {
  font-size: 0.87rem;
  display: none;
}
/* News */

/* Press Coverage */
.prBox .inner{
  padding: 2rem;
  border: 1px solid var(--primary-light);
  display: block;
}
.prBox .inner h2{
  padding: 0.7rem 0;
}

/* Press Coverage */

/* Awards */
.award-card.swiper-slide {
  height: auto;
}

.award-card .inner {
  /* display: flex;
  align-items: center;
  justify-content: center; */
  text-align: center;
  height: 100%;
  max-width: 300px;
  margin: 0 auto;
}

.award-card .award-img-container {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 300px;
  margin: 0 auto;
}

.award-card .award-img {
  max-width: 220px;
  height: 100px;
  margin: 0 auto;
}

.award-card .award-img img {
  height: 100%;
  object-fit: contain;
}

.award-card .inner .award-body {
  margin-top: 1.5rem;
}

.award-card .inner .award-title {
  font-family: var(--serif);
  font-weight: 600;
}

.award-card .inner .award-yr {
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.award-card .inner .icon {
  /* position: absolute; */
  width: 3.5rem;
}

.award-card .inner .icon:first-child {
  left: 0;
}

.award-card .inner .icon:last-child {
  right: 0;
}
/* Awards */

/* Testimonials */
.testimonial-container .reviews__gradient {
  position: absolute;
  z-index: 5;
  pointer-events: none;
  user-select: none;
  inset: 0px;
  height: 100%;
}
.testimonial-slider {
  padding: 2rem 0 1rem;
}
.testim-bg-img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  pointer-events: none;
  width: 80%;
}
.testimonial-slide .inner {
  padding: 2rem;
  background-color: var(--white);
  color: var(--body-color);
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  aspect-ratio: 5/4;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.testimText i {
  color: var(--secondary-color);
  font-size: 2rem;
  margin-bottom: 1rem;
}

.testimFooter,
.testimTitle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.testimFooter img {
  width: 60px;
  border-radius: 50%;
  object-fit: cover;
  aspect-ratio: 1/1;
  display: none;
}

.testimName small {
  color: var(--bs-gray);
  font-size: 0.75rem;
}

.testimProject {
  color: var(--secondary-color);
}
/* Testimonials */

/*Footer*/
.pre-footer {
  border: solid rgba(0, 0, 0, 0.1);
  border-width: 1px 0;
}

.footer-area {
  position: relative;
  z-index: 1;
}

.footer-area a {
  display: inline-block;
  font-size: 0.875rem;
  padding: 5px 0;
}

.footer-area a:hover {
  color: var(--primary-color);
}

.footer-about {
  padding-top: 4rem;
}

.footer-logo .img-fluid {
  max-width: 250px;
}

.footer-stats .stat h3 {
  font-size: clamp(1.125rem, 4vw, 3rem);
  text-shadow: none;
  font-family: var(--serif);
}

.footer-stats .stat-text {
  font-size: 0.75rem;
}

.footer-links {
  background-color: var(--light);
  position: relative;
  z-index: 1;
  margin: 4rem 0;
}

.footer-links a {
  color: rgb(0 0 0 / 50%);
}

.footer-links a:hover {
  color: var(--primary-color);
}

.footerToggle {
  border: 0;
  background-color: transparent;
  color: var(--primary-color);
  text-align: left;
  padding: 2rem;
}

.footerToggle i {
  font-size: 0.75rem;
  transition: all 300ms;
}

.footerToggle:hover i {
  transform: translateY(5px);
}

.footer-menu-toggle {
  display: none;
  padding: 0 2rem 2rem;
}

.footerSocial {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  color: rgba(0, 0, 0, 0.5);
}

.footerSocial i.icon-circular:hover {
  background-color: var(--primary-color) !important;
  color: var(--secondary-color) !important;
  border-color: transparent;
}

.foot-contact li a {
  font-size: 0.875rem;
}

.foot-contact li a p {
  line-height: 1.2;
}

.foot-contact li a:hover span {
  text-decoration: 1px underline;
}

.footer-bottom {
  padding: 10px 0;
  background-color: color-mix(in srgb, var(--primary-color), #000);
  color: rgb(255 255 255 / 70%);
}
.footer-bottom a {
  color: rgb(255 255 255 / 70%);
  font-size: 0.75rem;
}
.footer-bottom a:hover {
  color: var(--white);
}

.footer-bottom > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-bottom .d-flex {
  gap: 10px;
}

.copyrights {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.copyrights p {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  font-size: 12px;
}

.copyrights p img {
  width: 13px;
  margin-left: 5px;
}

.button-top {
  background-color: var(--body-color);
  position: fixed;
  right: 10px;
  bottom: 10px;
  border-radius: 50%;
  color: #ffffff;
  font-size: 13px;
  opacity: 0;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 99;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}

.button-top:hover {
  background-color: var(--primary-color);
}
/*Footer*/

.emptyBox {
  height: calc(var(--header-height) + 2rem);
}
.inside-banner {
  padding: 1rem 0;
  display: flex;
  justify-content: center;
  position: relative;
  overflow: hidden;
}

.heroText {
  position: absolute;
  color: #fff;
  padding: calc(var(--header-height) * 3) 0 1rem;
  z-index: 2;
}

.page-title {
  max-width: 992px;
  width: 100%;
  font-size: clamp(1.5rem, 7vw, 3.5rem);
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #fff;
  line-height: 1.1;
}

/* Project logo section */
.section-container-sticky {
  height: 230vh;
}
.stats-section .position-sticky {
  height: 100vh;
  overflow: auto;
}

.project-logo-section {
  /* clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  will-change: clip-path; */
}

.project-logo-section {
  height: 150vh;
  display: flex;
  justify-content: center;
  position: relative;
}

.project-section-image {
  height: 100vh;
  width: 100%;
  /* clip-path: polygon(50% 0%, 100% 0%, 100% 100%, 50% 100%); */
}

.project-logo-section > .container-xxl.position-absolute {
  z-index: 2;
}

.project-logo-container {
  position: absolute;
  top: 30vh;
}

.project-logo-container .img-fluid {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.project-logo-container .img-fluid img {
  aspect-ratio: 5/3;
  object-fit: contain;
}
/* RERA */
.reraBox {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  margin-bottom: 5px;
  padding: 5px 12px;
  background-color: #fff;
  flex-direction: row-reverse;
}

.reraBox .qr_img {
  max-width: 50px;
  flex: 0 0 50px;
}

.reraBox .rera_num {
  max-width: calc(100% - 60px);
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% - 60px);
}

.reraBox .rera_num small {
  font-weight: 700;
  line-height: 1;
  white-space: normal;
  word-break: break-all;
}
/* RERA */
/* Project logo section */

/* project stats */
.stats-section {
  height: 230vh;
  z-index: 11;
  position: absolute;
  top: 0;
  pointer-events: none;
}

.stats-box-wrapper .inner {
  padding: calc(var(--header-height) + 5rem) 5rem 5rem;
  height: 100vh;
  transform: translateX(-100%);
  transition: all 0.5s ease-in-out;
}
.statsContainer .stat {
  position: relative;
  /* padding-bottom: 2rem; */
  display: flex;
  gap: 10px;
  align-items: baseline;
}
.stat::before {
  background-image: linear-gradient(#0000, #0000004d, #0000);
  border-radius: 50%;
  content: "";
  inset: -1rem 0rem -1rem auto;
  position: absolute;
  width: 1px;
  display: none;
}

.stat:last-child::before {
  display: none;
}

.statsContainer .stat {
  padding-top: 2rem;
  margin-top: 2rem;
  border-top: 1px solid rgb(255 255 255 / 15%);
}

.stats-image {
  /* clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%); */
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
  transition: clip-path 0.8s ease;
}
/* project stats */

/* Other points */
.other-points-section {
  /* position: absolute;
  bottom: 0;
  z-index: 12; */
  /* clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
  will-change: clip-path; */
}

.other-points-box .inner {
  height: 100%;
  padding: 1.75rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid var(--primary-color);
}

.other-slider {
  margin-bottom: 1.5rem;
}

.other-points-box img {
  aspect-ratio: 1/1;
  object-fit: cover;
}
/* Other points */

/* Clubhouse */
.clubhouse-section,
.clubhouse-section picture img {
  min-height: 100vh;
}

.project-props img {
  object-position: left;
}

.amenity-textWrapper .inner {
  padding: 5rem;
}

.amenitiesBox {
  & .heading {
    padding-left: 1rem;
  }
  & .number {
    position: absolute;
    top: 0;
    left: -1rem;
    font-size: clamp(2.5rem, 8vw, 5rem);
    line-height: 0.8;
    z-index: -1;
    color: rgb(0 0 0 / 5%);
    font-weight: 800;
  }
}

.amenity-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0px;

  & li {
    flex-grow: 1;
    width: 100%;
    display: flex;
    align-items: center;
    text-align: left;
    gap: 10px;
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    padding-bottom: 10px;

    & .imgBox {
      max-width: 24px;

      & img {
        aspect-ratio: 1;
      }
    }
  }
}
/* Clubhouse */

.walkthrough-box video {
  filter: grayscale(1) opacity(0.7);
}

/* amenities */
.specialBox.swiper-slide {
  width: 80%;
  filter: grayscale(1);
  transition: filter 300ms ease-in-out;
}
.clubhouseBox.specialBox.swiper-slide {
  width: 43%;
}

.clubhouseBox.specialBox.swiper-slide,
.specialBox.swiper-slide.swiper-slide-active {
  filter: none;
}

.specialBox.swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 53%);
  background: linear-gradient(transparent, rgb(0 0 0 / 45%));
}

.specialBox img {
  aspect-ratio: 2/1;
  object-fit: cover;
}

.specialBox .box-title {
  color: #fff;
  inset: 0;
  /* background-image: linear-gradient(transparent 70%, rgb(0 0 0 / 50%)); */
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  padding: 1rem;
}

.specialBox .box-title .inner {
  max-width: 450px;
  width: 100%;
  padding: 1.5rem;
  letter-spacing: 1px;
  /* background-color: rgb(0 0 0 / 75%); */
  opacity: 0;
  transform: translateX(-50%);
  transition: all 300ms ease-in-out 1s;
}

.specialBox.swiper-slide.swiper-slide-active .box-title .inner {
  opacity: 1;
  transform: translateX(0px);
}

.artistic-impression {
  position: absolute;
  bottom: 1rem;
  right: 10px;
  writing-mode: sideways-lr;
  transition: all 300ms ease-in-out;
  text-shadow: 1px 1px 1px #000;
}
/* amenities */

/* Gallery */
.charSlide {
  width: 40%;
}

.charSlide .img-fluid {
  padding: 0 8%;
  transform: scale(0.75, 0.75);
  transition: all 300ms linear;
}

.charSlide.swiper-slide-active .img-fluid {
  transform: scale(1, 1);
}

.swiper-slide-shadow-left,
.swiper-slide-shadow-right {
  display: none;
}

.reflection {
  -webkit-box-reflect: below -76px
    linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}

.charSlide .imgBox {
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.charSlide img {
  height: 500px;
  object-fit: cover;
}

.charSlide .caption {
  position: absolute;
  /* top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */
  bottom: 0px;
  left: 0;
  width: 100%;
  padding: 1rem;
  width: max-content;
  color: var(--primary-color);
  font-family: var(--serif);
  font-size: 1.5em;
  text-transform: uppercase;
  z-index: -1;
  opacity: 0;
  text-align: center;
  /* -webkit-box-reflect: below -2.75rem
    linear-gradient(to bottom, transparent 25%, rgba(0, 0, 0, 0.4)); */
}
.charSlide.swiper-slide-active .caption {
  opacity: 1;
}

.charSlide .imgBox .caption {
  color: #fff;
  text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
  z-index: 1;
}

.charSlide .imgBox + .caption {
  display: none;
}
/* Gallery */

/* floor plans */
.image-leaf {
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(../images/props/logo-levante-leaf.svg) center top / 50%
    no-repeat;
  filter: grayscale(1) opacity(0.2);
}

.fpImgBox .inner{
  overflow: hidden;
}

.fpImgBox img {
  aspect-ratio: 16/9;
  object-fit: contain;
  background-color: #fff;
  box-shadow: 0 10px 2rem rgb(0 0 0 / 15%);
  filter: blur(10px);
}

.bedroomBox .inner {
  padding-right: 2rem;
}
.enter-points ul {
  width: 100%;
  margin-top: 20px;
}
.enter-points ul li {
  display: flex;
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.enter-points ul li:first-child {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.enter-points ul li i {
  flex: 0 0 30px;
}
.enter-points ul li h6 {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}
/* floor plans */

/* Location */
.scroll-section {
  height: 500vh;
  & .scroll-wrapper {
    position: sticky;
    top: var(--header-height);
    height: calc(100vh - var(--header-height));
  }
  & .scroll-blocks {
    height: 100%;
    display: flex;
    transition: transform 0.1s linear;
    will-change: transform;
    & .block {
      max-width: 100vw;
      flex: 0 0 100vw;
    }
    & .img-fluid img {
      filter: grayscale(1) blur(0px);
      transition: all 0.4s;
    }
    & .block:hover .img-fluid img {
      filter: grayscale(0) blur(0px) !important;
    }
  }
  & .block-text {
    max-width: 350px;
    width: 70%;
    position: absolute;
    right: 5%;
    bottom: 20%;
    padding: 1.5rem;
    background-color: var(--primary-color);
    color: var(--light);
    z-index: 2;
    opacity: 0;
    transition: opacity 0.4s ease;
    & .headingContainer {
      margin-top: 1rem;
    }
    & .connectivityText {
      max-width: 200px;
    }
  }
}

.location-content .inner {
  max-width: 500px;
  padding: 3rem;
}
/* Location */

/* Brands */
.brand-slider {
  --brandHeight: 90px;
  --brandWidth: 350px;
  /* --brandWidth: 180px; */
  height: var(--brandHeight);
  margin: auto;
  overflow: hidden;
  position: relative;
  width: auto;

  & .brand-slide-track {
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(var(--brandWidth) * 28);
    gap: 10px;

    &:hover {
      animation-play-state: paused;
    }

    .brand-slide {
      height: var(--brandHeight);
      width: var(--brandWidth);

      &.coming-soon {
        position: relative;

        &:hover {
          & .img-fluid {
            opacity: 1;
          }
        }
        & .img-fluid {
          opacity: 0.5;
          transition: all 300ms ease-in-out;
        }
      }

      & .img-fluid {
        height: 100%;
        padding: 15px;
        border: 1px solid rgb(0 0 0 / 10%);
        background-color: var(--white);

        & img {
          height: 100%;
          object-fit: contain;
        }
      }
    }
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 7));
  }
}
/* Brands */

/* Careers */
.section-satyalife {
  padding: var(--primary-padding) var(--primary-padding) var(--primary-padding)
    calc(var(--primary-padding) * 2);
}

.parent {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(5, 1fr);
  height: 600px;
  grid-gap: 10px;
}

.parent .div1 {
  grid-area: 1 / 1 / 4 / 3;
}
.parent .div2 {
  grid-area: 1 / 3 / 4 / 6;
}
.parent .div3 {
  grid-area: 1 / 6 / 3 / 8;
}
.parent .div4 {
  grid-area: 3 / 6 / 6 / 8;
}
.parent .div5 {
  grid-area: 4 / 1 / 6 / 4;
}
.parent .div6 {
  grid-area: 4 / 4 / 6 / 6;
}

.parent2 {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(5, 1fr);
  height: 600px;
  grid-gap: 10px;
}

.parent2 .div1 {
  grid-area: 1 / 1 / 3 / 3;
}
.parent2 .div2 {
  grid-area: 1 / 3 / 4 / 5;
}
.parent2 .div3 {
  grid-area: 3 / 1 / 6 / 3;
}
.parent2 .div4 {
  grid-area: 4 / 3 / 6 / 6;
}
.parent2 .div5 {
  grid-area: 1 / 5 / 4 / 8;
}
.parent2 .div6 {
  grid-area: 4 / 6 / 6 / 8;
}
/* Careers */

/* Location */
.mapBox img {
  aspect-ratio: 2/1;
  animation: colorChange 5s infinite alternate;
}

@keyframes colorChange {
  0% {
    filter: grayscale(0);
  }
  100% {
    filter: grayscale(1);
  }
}

.location-wrapper .inner {
  max-width: 750px;
  padding-left: 4rem;
  padding-right: 4rem;
}

.connectivity {
}

.connectivity-box .in {
  display: flex;
  align-items: center;
  gap: 10px;
  text-align: left;
}

.connectivity-box .in .img-fluid {
  max-width: 50px;
  flex: 0 0 50px;
  padding: 5px;
  border-radius: 50%;
  border: 1px solid rgb(255 255 255 / 15%);
}

.connectivity-box .in .img-fluid img {
  -webkit-filter: brightness(1.5);
  filter: brightness(1.5);
}

.connectivity-box .in .h5 {
  margin-bottom: 0.25rem;
  font-family: var(--serif);
  font-weight: 800;
}
/* Location */

/* FAQs */
ul.accordion-list > li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 20px;
  margin: 0 auto 15px auto;
  border: 1px solid rgb(0 0 0 / 25%);
  cursor: pointer;
}
ul.accordion-list > li.active {
  background-color: #fff;
}

ul.accordion-list > li.active h3:after {
  transform: rotate(45deg);
}
ul.accordion-list li h5 {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 0 1.75rem 0 0;
  margin: 0;
  font-size: 1rem;
  cursor: pointer;
}

ul.accordion-list li.active h5 {
  color: var(--primary-color);
}

ul.accordion-list > li h5:after {
  content: "\f067";
  font-family: "fontawesome";
  position: absolute;
  right: 0;
  top: 0;
  color: var(--primary-color);
  transition: all 0.3s ease-in-out;
  font-size: 0.875rem;
}

ul.accordion-list > li div.answer {
  position: relative;
  display: none;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

ul.accordion-list > li.active div.answer {
  display: block;
}

ul.accordion-list > li div.answer p {
  position: relative;
  display: block;
  padding: 10px 0 0 0;
  cursor: pointer;
  margin-bottom: 0;
}
.accordion-list ul.list {
  padding-left: 1rem;
}
.accordion-list ul.list li {
  line-height: 1.5;
}
.accordion-list ul.list li::marker {
  color: var(--primary-color);
}
/* FAQs */

/* Enquiry Section */
.enquiryContent .inner,
.touchFormWrapper {
  padding: 5rem;
  min-height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.touchFormWrapper .inner {
  max-width: 440px;
  margin: auto;
}
/* Enquiry Section */

/* ===== About Us page ===== */
/* Satya Difference */
.hexaGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 1.25rem;
  text-transform: uppercase;
}

.hexaItem1 {
  grid-area: 1 / 1 / 3 / 2;
}
.hexaItem2 {
  grid-area: 1 / 2 / 2 / 3;
}
.hexaItem3 {
  grid-area: 1 / 3 / 2 / 4;
}
.hexaItem4 {
  grid-area: 1 / 4 / 2 / 5;
}
.hexaItem5 {
  grid-area: 2 / 2 / 3 / 3;
}
.hexaItem6 {
  grid-area: 2 / 3 / 3 / 4;
}
.hexaItem7 {
  grid-area: 2 / 4 / 3 / 5;
}

.satya-difference-box .inner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  gap: 10px;
  position: relative;
  z-index: 1;
}
.satya-difference-box .inner .ikon {
  -webkit-filter: invert(1) brightness(10);
  filter: invert(1) brightness(10);
  max-width: 50px;
}

.diff-title .inner {
  transform: translateX(2.25rem);
}

.diff-title .inner {
  padding: 16%;
  color: var(--primary-color);
  aspect-ratio: 1/1;
  background-color: var(--secondary-color);
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.diff-title .inner::before,
.diff-title .inner::after {
  content: "";
  position: absolute;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  z-index: -1;
  pointer-events: none;
}

.diff-title .inner::before {
  inset: 5%;
  background-color: #33325d;
}
.diff-title .inner::after {
  inset: 10%;
  background-color: var(--white);
  filter: drop-shadow(0 0 10px #000);
}

.diff-title h2 {
  font-weight: 900;
}

.diff-box .inner::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 5px solid #fff;
  z-index: -1;
  pointer-events: none;
  transition: all 300ms ease-in-out;
}

.diff-box .inner:hover::before {
  background-color: rgb(255 255 255 / 15%);
}

.diff-box.hexaItem2 .inner::before,
.diff-box.hexaItem3 .inner::before,
.diff-box.hexaItem4 .inner::before {
  transform: skew(27deg);
}

.diff-box.hexaItem5 .inner::before,
.diff-box.hexaItem6 .inner::before,
.diff-box.hexaItem7 .inner::before {
  transform: skew(-27deg);
}
/* Satya Difference */

/* Our Ethos */
.ethos-container {
  height: 250vh;
}

.ethos-container .position-sticky {
  top: 30%;
  margin-top: 10%;
  margin-bottom: 10%;
}

.ethosBox {
  min-height: 400px;
  perspective: 1200px; /* controls depth intensity */
}

.ethosBox .inner {
  text-align: center;
  padding: 2.5rem;
  min-height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  inset: 0;
  transition:
    transform 0.35s ease,
    opacity 0.25s ease,
    filter 0.25s ease;
  will-change: transform, opacity, filter;
  transform-style: preserve-3d;
  backface-visibility: hidden;
}

.ethosBox .inner:nth-child(1) {
  z-index: 3;
  transform: translateY(0);
}
.ethosBox .inner:nth-child(2) {
  z-index: 2;
  transform: translateY(40px) scale(0.95, 0.95);
}
.ethosBox .inner:nth-child(3) {
  z-index: 1;
  transform: translateY(80px) scale(0.9, 0.9);
}

.ethosBox .inner.active {
  z-index: 999;
}

.coreBox .ikon {
  flex: 0 0 50px;
  max-width: 50px;
}
/* Our Ethos */

/* Leadership */
.position-sticky {
  top: calc(var(--header-height) + 2rem);
}

.leaderImage img {
  aspect-ratio: 3/4;
  object-fit: cover;
}

.leader-name {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  color: var(--white);
  font-weight: 800;
  padding: 0 1rem;
  font-size: 2.25rem;
}
/* Leadership */

/* journey */
.absolute-heading {
  writing-mode: sideways-lr;
  font-size: clamp(2rem, 5vw, 5rem);
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: rgb(255 255 255);
  text-shadow:
    1px 1px 0 #000,
    -1px 1px 0 #000,
    1px -1px 0 #000,
    -1px -1px 0 #000;
  letter-spacing: 1vw;
  line-height: 1;
  z-index: 1;
  transition: all 1s linear 100ms;
  text-align: center;
  text-transform: uppercase;
  display: block;
  height: 100%;
}
.cloud {
  width: 100%;
  height: 210px;
  background: url(../images/props/cloud.png) repeat-x;
  animation: 80s linear infinite animateclouds;
  pointer-events: none;
  z-index: 2;
}

@keyframes animateclouds {
  0% {
    background-position: 0;
  }

  100% {
    background-position: -3000px;
  }
}

.journey-container {
  position: relative;
}

#journey.sticky {
  position: sticky;
  top: 0;
  z-index: 10;
}

.journey-slider {
  height: calc(100vh * 4.5);
  width: calc(100% * 7);
  display: flex;
}

.journey-slider .slide {
  width: 100%;
  height: 100vh;
  position: relative;
  position: sticky;
  top: 0;
  z-index: 1;
}

.journey-slider .slide:nth-child(1) {
  z-index: 6;
}
.journey-slider .slide:nth-child(2) {
  z-index: 5;
}
.journey-slider .slide:nth-child(3) {
  z-index: 4;
}
.journey-slider .slide:nth-child(4) {
  z-index: 3;
}
.journey-slider .slide:nth-child(5) {
  z-index: 5;
}
.journey-slider .slide:nth-child(6) {
  z-index: 1;
}

.journey-slider .slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: linear-gradient(#0000009d, transparent);
  z-index: 0;
  pointer-events: none;
}

.line-path {
  position: absolute;
  left: 85%;
  top: 50%;
  color: #fff;
  width: 50vw;
  display: none;
}

.dashed {
  stroke-dasharray: 10;
}
.path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s linear alternate infinite;
}

@keyframes dash {
  from {
    stroke-dashoffset: 1450;
  }
  to {
    stroke-dashoffset: 0;
  }
}

.journey-text {
  width: 100%;
  color: #fff;
  text-align: center;
  position: relative;
  margin-top: 8rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.journey-text .heading img {
  width: 180px;
  object-position: center;
}

.journey-text::after {
  content: "";
  position: absolute;
  width: 50vw;
  border-top: 2px dashed #fff;
  left: 100%;
  top: calc(50% - 1px);
  display: none;
}

.slide.slide:nth-child(2) .journey-text::after {
  width: 100vw;
}

.slide.slide:nth-child(3) .journey-text::after {
  border-right: 2px dashed #fff;
  height: 250px;
}

.slide.slide:nth-child(4) .journey-text::after {
  display: none;
}

.journey-text.animate-from-bottom {
  opacity: 0;
  transform: translateY(50px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}

.journey-text.animate-from-bottom.visible {
  opacity: 1;
  transform: translateY(0);
}
/* journey */
/* ===== About Us page ===== */

/* Blogs */
.newsBox.blogCard .inner {
  color: var(--body-color);
  transition: all 300ms ease-in-out;
}
.newsBox.blogCard .inner:hover {
  box-shadow: 0 10px 2rem rgb(0 0 0 / 10%);
}

.newsBox.blogCard .inner .img-fluid img {
  aspect-ratio: 4/3;
}

.newsBox.blogCard .inner article {
  position: static;
  background-color: var(--white);
}
.newsBox.blogCard .inner article .blog-title {
  color: var(--primary-color);
}
.newsBox.blogCard .inner article .blog-title:hover {
  text-decoration: underline;
}

.author-card .inner {
  text-align: center;
  transition: all 300ms;
  display: block;
  padding: 1rem;
}

.author-card .inner:hover {
  background-color: var(--bs-light);
}

.author-card .inner .img-fluid {
  max-width: 150px;
  margin: 0 auto 1.5rem;
}

.author-card .inner img {
  aspect-ratio: 1;
  border-radius: 100%;
}

.author-card .inner .author-name {
  color: var(--primary-color);
}

/* Blog detail */
.blog-hero-image {
  aspect-ratio: 4/1;
  overflow: hidden;
}

.blogTextContainer .inner {
  margin-top: -10%;
  padding: 2rem;
  background-color: var(--white);
}

.blogTextContainer .top_section {
  margin-bottom: 2.5rem;
}

.blog_details_view_like {
  margin-bottom: 2rem;
  display: flex;
  gap: 1rem;
  font-size: 0.875rem;
}

.blog_details_view_like i {
  color: var(--primary-color);
}

.blogTextarea {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.table-of-contents {
  padding: 1rem;
  margin-bottom: 2rem;
  background: var(--bs-light);
}

.table-of-contents ul {
  padding-left: 25px;
}

.table-of-contents ul a {
  font-size: 0.875rem;
}

.blogTextWrapper {
  & > :is(h1, h2, h3, h4, h5, h6) {
    font-weight: 700;
    color: var(--primary-color);
    margin-top: 1.5rem;
    text-align: left;
  }

  & > h1 {
    font-size: 2.25rem;
  }

  & > h2 {
    font-size: 1.625rem;
  }
  & > h3 {
    font-size: 1.25rem;
  }
  & > h4 {
    font-size: 1.125rem;
  }
  & > h5 {
    font-size: 1rem;
  }
  & > h6 {
    font-size: 1rem;
  }

  & > ul {
    padding-left: 20px;
    margin-bottom: 1rem;

    & li {
      margin-bottom: 8px;

      &::marker {
        color: var(--primary-color);
      }
    }
  }
}

.author-contentBox {
  --image-width: 100px;
  --gap: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;

  & .author-image {
    flex: 0 0 var(--image-width);
    max-width: var(--image-width);

    & img {
      aspect-ratio: 1;
      border-radius: 100%;
    }
  }

  & .author-text {
    flex: 0 0 calc(100% - (var(--image-width) + var(--gap)));

    & .author-name {
      & a {
        color: var(--primary-color);

        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}

.blog-navigation {
  margin-top: 1.5rem;
  & div[class^="nav-"] {
    max-width: 340px;
    width: 48%;

    & a {
      display: block;
      padding: 1rem;
      border: 1px solid rgb(0 0 0 / 10%);
      & small {
        color: gray;
      }
    }
  }
}

.blog-aside {
  & .position-sticky {
    top: var(--header-height);
    padding: 1.5rem 0 0;

    & .aside {
      &:not(:last-child) {
        margin-bottom: 2.5rem;
      }

      & .recentArticleBox {
        &:not(:last-child) {
          margin-bottom: 1rem;
        }
        & .inner {
          display: flex;
          gap: 1rem;

          & .img-fluid {
            max-width: 70px;
            flex: 0 0 70px;
            & img {
              object-fit: cover;
              aspect-ratio: 1;
            }
          }
        }
      }
    }
  }
}
/* Blog detail */
/* Blogs */

/* chairman */
.chairman-img .tilak {
  width: 120px;
  bottom: 105%;
}
/* chairman */

/* stats */
.hm-stats-container::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/footer-sketch.svg) center bottom / 70% repeat-x;
  -webkit-filter: invert(1) opacity(0.1);
  filter: invert(1) opacity(0.1);
}

.statsWrapper {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px dashed rgb(0 0 0 / 25%);
}

.statsBox p {
  font-size: 13px;
  text-transform: uppercase;
}

.logo-icon {
  opacity: 0.05;
  pointer-events: none;
  z-index: -1;
}
.logo-icon img {
  max-width: 300px;
}
/* stats */

/* ravi developer*/
.satya-legacy {
    min-height: 400px;
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgb(255 255 255 / 100%)), url(../images/map-vector.png);
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
}

.lagacyContainerBox {
  margin-top: 3rem;
}

.satya-legacy .legacyMainBox .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
}

.satya-legacy .iconBox {
  width: 65px;
}

.satya-legacy .legacyMainBox .inner .legacytitle {
  text-transform: uppercase;
  font-family: var(--serif);
  letter-spacing: 5px;
  font-weight: 600;
  font-size: 1.1rem;
}

/* prBox */
  .prBox .inner ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem
  }
  
  .prBox .inner ul li {
    padding-right: 10px;
    /* border:1px solid red; */
    margin-right: 10px;
    border-right: 1px solid;
    line-height: 1;
    font-size: 10px;
    text-transform: uppercase;
    display: flex;
    gap: 5px
}

.prBox .inner ul li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: none
}

.prBox .inner ul li i {
    color: var(--primary-color)
}

.prBox .inner p:hover {
    color: var(--primary-color)
}